<?xml version="1.0" encoding="GBK"?>
<!--
V3.7.1.1 20170223 周维宾 首次创建FENS标准部署参考模板文件 修改单:M201702130417-->
<topics>
	<!--
		topic_name:	主题名，最多256个字节，"."是父子主题的标识，父子关系最多六层。主题名字必须存在，主题名字非法，这当前主题无效
					不同事业部的主题用自己事业部的前缀标识，譬如：证券用secu，基财用fund。
		topic_decp:	主题描述,仅供运维人员查看
		rely_level:	主题可靠等级,枚举值，如果取值不在合法值范围内，就按照0来处理
					0:	尽力而为
					1:	尽力有序
					2:	内存
					3:	文件
					4:	系统
		issue_priority:	优先级，优先级合法取值范围是4-13，如果非法，就按照6来处理，数字越大，优先级越高
		life_time:有效期，单位分钟
		status:是否可以订阅发布，状态
					0：不可以使用
					1：可以使用，默认值
		kick_strategy: 踢人策略
						0：不踢人，默认值
						1：踢之前登陆的人
						2：踢后面登陆的人
		business_verify:业务校验
				1：校验
				0：不校验，默认值
		local:主题局部性
				1：局部主题
				0：全局主题，默认值
		<filter_field filter_field1:  /> 过滤字段的名字，最多6个，过滤字段名字的长度的上限是63个字节。超长就截断
		<users 	subscribers:订阅校验的字符串
				publishers:发布校验字符串
		/>
		匹配串原则:  ? 操作符可以在前 中 后
					 * 操作符只能在前 后
	-->
	<topic issue_no="34214" topic_name="futu.fens.system"  topic_decp="期货FENS系统切换通知" rely_level="4" issue_priority="8" life_time="120" status="1" kick_strategy="0" business_verify="0" local="0">
		<filter_field filter_field1="fens_system_no" />
		<users subscribers="" publishers=""/>
	</topic>
	<topic issue_no="34215" topic_name="futu.fens.account"  topic_decp="期货FENS账户切换通知" rely_level="4" issue_priority="8" life_time="120" status="1" kick_strategy="0" business_verify="0" local="0">
		<filter_field filter_field1="fens_fund_account" />
		<users subscribers="" publishers=""/>
	</topic>
	<topic issue_no="34216" topic_name="futu.fens.ar"  topic_decp="期货FENS站点切换通知" rely_level="4" issue_priority="8" life_time="120" status="1" kick_strategy="0" business_verify="0" local="0">
		<filter_field filter_field1="fens_ar_info" />
		<users subscribers="" publishers=""/>
	</topic>
</topics>